.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.771484;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-ms-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-webkit-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.064000px;}
._5{width:1.208000px;}
._a{width:2.464000px;}
._b{width:4.200000px;}
._7{width:5.544000px;}
._3{width:6.552000px;}
._0{width:8.000000px;}
._1{width:9.464000px;}
._2{width:10.752000px;}
._1b{width:11.760000px;}
._6{width:12.768000px;}
._e{width:15.120000px;}
._c{width:16.184000px;}
._d{width:17.248000px;}
._8{width:18.928000px;}
._9{width:20.552000px;}
._14{width:21.976000px;}
._1a{width:23.592000px;}
._11{width:24.696000px;}
._15{width:26.072000px;}
._13{width:28.040000px;}
._12{width:29.848000px;}
._16{width:31.288000px;}
._f{width:32.760000px;}
._17{width:35.384000px;}
._1c{width:37.240000px;}
._1d{width:38.248000px;}
._19{width:39.816000px;}
._10{width:44.000000px;}
._18{width:52.648000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.037628px;}
.y12{bottom:50.917184px;}
.y40{bottom:80.847441px;}
.y37{bottom:96.032961px;}
.y39{bottom:96.301732px;}
.y3f{bottom:113.368644px;}
.y11{bottom:119.550360px;}
.y36{bottom:128.554164px;}
.y1e{bottom:128.822934px;}
.y3e{bottom:145.755461px;}
.y35{bottom:160.940982px;}
.y38{bottom:161.209752px;}
.y34{bottom:193.462184px;}
.y1d{bottom:193.730955px;}
.y3d{bottom:210.663482px;}
.y33{bottom:225.849002px;}
.y1c{bottom:226.117772px;}
.y32{bottom:258.370205px;}
.y1b{bottom:258.638975px;}
.y31{bottom:290.757022px;}
.y1a{bottom:291.025792px;}
.y30{bottom:323.278225px;}
.y19{bottom:323.546995px;}
.y2f{bottom:355.665042px;}
.y18{bottom:355.933813px;}
.y2e{bottom:388.186245px;}
.y17{bottom:388.455015px;}
.y2d{bottom:420.573063px;}
.y16{bottom:420.841833px;}
.y2c{bottom:453.094265px;}
.y15{bottom:453.363036px;}
.y2b{bottom:485.481083px;}
.y14{bottom:485.749853px;}
.y2a{bottom:518.002286px;}
.y10{bottom:518.271056px;}
.y29{bottom:550.389103px;}
.yf{bottom:550.657873px;}
.y28{bottom:582.910306px;}
.ye{bottom:583.179076px;}
.y27{bottom:615.431509px;}
.yd{bottom:615.565894px;}
.y26{bottom:647.818326px;}
.yc{bottom:648.087096px;}
.y3c{bottom:680.205144px;}
.y25{bottom:680.339529px;}
.yb{bottom:680.473914px;}
.y3b{bottom:712.726346px;}
.y24{bottom:712.860731px;}
.ya{bottom:712.995117px;}
.y23{bottom:745.247549px;}
.y9{bottom:745.381934px;}
.y3a{bottom:777.634367px;}
.y22{bottom:777.768752px;}
.y7{bottom:777.903137px;}
.y21{bottom:810.155569px;}
.y6{bottom:810.289954px;}
.y20{bottom:842.676772px;}
.y5{bottom:842.811157px;}
.y4{bottom:875.197975px;}
.y1f{bottom:907.584792px;}
.y3{bottom:907.719177px;}
.y2{bottom:940.105995px;}
.y8{bottom:972.627198px;}
.y13{bottom:1005.014015px;}
.y1{bottom:1037.535218px;}
.h4{height:34.359375px;}
.h2{height:38.554688px;}
.h3{height:40.085938px;}
.h5{height:43.203125px;}
.h1{height:1131.336042px;}
.h0{height:1131.374696px;}
.w1{width:799.961113px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
.x2{left:114.496135px;}
.xf{left:138.685459px;}
.x4{left:150.645736px;}
.xc{left:162.874784px;}
.xa{left:165.293716px;}
.x8{left:174.835061px;}
.x9{left:199.024385px;}
.x7{left:202.518399px;}
.x5{left:215.419372px;}
.xe{left:271.592358px;}
.x1{left:376.547149px;}
.x3{left:389.313736px;}
.xb{left:402.080324px;}
.xd{left:420.625473px;}
.x6{left:424.657027px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1.055672pt;}
._5{width:1.198545pt;}
._a{width:2.444715pt;}
._b{width:4.167128pt;}
._7{width:5.500608pt;}
._3{width:6.500719pt;}
._0{width:7.937386pt;}
._1{width:9.389927pt;}
._2{width:10.667847pt;}
._1b{width:11.667957pt;}
._6{width:12.668068pt;}
._e{width:15.001659pt;}
._c{width:16.057332pt;}
._d{width:17.113004pt;}
._8{width:18.779855pt;}
._9{width:20.391144pt;}
._14{width:21.803999pt;}
._1a{width:23.407351pt;}
._11{width:24.502710pt;}
._15{width:25.867940pt;}
._13{width:27.820537pt;}
._12{width:29.614387pt;}
._16{width:31.043116pt;}
._f{width:32.503595pt;}
._17{width:35.107058pt;}
._1c{width:36.948531pt;}
._1d{width:37.948642pt;}
._19{width:39.504369pt;}
._10{width:43.655622pt;}
._18{width:52.235936pt;}
.fs1{font-size:47.624315pt;}
.fs0{font-size:55.561701pt;}
.y0{bottom:0.037333pt;}
.y12{bottom:50.518667pt;}
.y40{bottom:80.214667pt;}
.y37{bottom:95.281333pt;}
.y39{bottom:95.548000pt;}
.y3f{bottom:112.481333pt;}
.y11{bottom:118.614667pt;}
.y36{bottom:127.548000pt;}
.y1e{bottom:127.814667pt;}
.y3e{bottom:144.614667pt;}
.y35{bottom:159.681333pt;}
.y38{bottom:159.948000pt;}
.y34{bottom:191.948000pt;}
.y1d{bottom:192.214667pt;}
.y3d{bottom:209.014667pt;}
.y33{bottom:224.081333pt;}
.y1c{bottom:224.348000pt;}
.y32{bottom:256.348000pt;}
.y1b{bottom:256.614667pt;}
.y31{bottom:288.481333pt;}
.y1a{bottom:288.748000pt;}
.y30{bottom:320.748000pt;}
.y19{bottom:321.014667pt;}
.y2f{bottom:352.881333pt;}
.y18{bottom:353.148000pt;}
.y2e{bottom:385.148000pt;}
.y17{bottom:385.414667pt;}
.y2d{bottom:417.281333pt;}
.y16{bottom:417.548000pt;}
.y2c{bottom:449.548000pt;}
.y15{bottom:449.814667pt;}
.y2b{bottom:481.681333pt;}
.y14{bottom:481.948000pt;}
.y2a{bottom:513.948000pt;}
.y10{bottom:514.214667pt;}
.y29{bottom:546.081333pt;}
.yf{bottom:546.348000pt;}
.y28{bottom:578.348000pt;}
.ye{bottom:578.614667pt;}
.y27{bottom:610.614667pt;}
.yd{bottom:610.748000pt;}
.y26{bottom:642.748000pt;}
.yc{bottom:643.014667pt;}
.y3c{bottom:674.881333pt;}
.y25{bottom:675.014667pt;}
.yb{bottom:675.148000pt;}
.y3b{bottom:707.148000pt;}
.y24{bottom:707.281333pt;}
.ya{bottom:707.414667pt;}
.y23{bottom:739.414667pt;}
.y9{bottom:739.548000pt;}
.y3a{bottom:771.548000pt;}
.y22{bottom:771.681333pt;}
.y7{bottom:771.814667pt;}
.y21{bottom:803.814667pt;}
.y6{bottom:803.948000pt;}
.y20{bottom:836.081333pt;}
.y5{bottom:836.214667pt;}
.y4{bottom:868.348000pt;}
.y1f{bottom:900.481333pt;}
.y3{bottom:900.614667pt;}
.y2{bottom:932.748000pt;}
.y8{bottom:965.014667pt;}
.y13{bottom:997.148000pt;}
.y1{bottom:1029.414667pt;}
.h4{height:34.090452pt;}
.h2{height:38.252929pt;}
.h3{height:39.772194pt;}
.h5{height:42.864984pt;}
.h1{height:1122.481333pt;}
.h0{height:1122.519685pt;}
.w1{width:793.700000pt;}
.w0{width:793.738583pt;}
.x0{left:0.000000pt;}
.x2{left:113.600000pt;}
.xf{left:137.600000pt;}
.x4{left:149.466667pt;}
.xc{left:161.600000pt;}
.xa{left:164.000000pt;}
.x8{left:173.466667pt;}
.x9{left:197.466667pt;}
.x7{left:200.933333pt;}
.x5{left:213.733333pt;}
.xe{left:269.466667pt;}
.x1{left:373.600000pt;}
.x3{left:386.266667pt;}
.xb{left:398.933333pt;}
.xd{left:417.333333pt;}
.x6{left:421.333333pt;}
}
